Station:
  A:
    Name: 'Station A'
    Identifier: '1A'
  B:
    Name: 'Station B'
    Identifier: '2B'
  C:
    Name: 'Station C'
    Identifier: '3C'
  D:
    Name: 'Station D'
    Identifier: '4D'
  E:
    Name: 'Station E'
    Identifier: '5E'
  F:
    Name: 'Station F'
    Identifier: '6F'
  G:
    Name: 'Station G'
    Identifier: '7G'
  H:
    Name: 'Station G'
    Identifier: '8H'
  I:
    Name: 'Station I'
    Identifier: '9I'
  J:
    Name: 'Station J'
    Identifier: '10J'
  K:
    Name: 'Station K'
    Identifier: '11K'

StationChain:
  AB:
    Station1: =>Station.A
    Station2: =>Station.B
  AC:
    Station1: =>Station.A
    Station2: =>Station.C
  AD:
    Station1: =>Station.A
    Station2: =>Station.D
  CI:
    Station1: =>Station.C
    Station2: =>Station.I
  DK:
    Station1: =>Station.D
    Station2: =>Station.K
  IE:
    Station1: =>Station.I
    Station2: =>Station.E
  If:
    Station1: =>Station.I
    Station2: =>Station.F
  BJ:
    Station1: =>Station.B
    Station2: =>Station.J
  BG:
    Station1: =>Station.B
    Station2: =>Station.G
  GH:
    Station1: =>Station.G
    Station2: =>Station.H
  HA:
    Station1: =>Station.H
    Station2: =>Station.A
